function [ info ] = getFeaturesInfo( cl )
%GETFEATURESINDEX return the info of the features used

    if ~cl.isTrained
        error('classifier is not trained');
    end
    
    pred = cl.trainedCl.CutVar{1};
    index = str2double(pred(2:end));
    
    %return index of feature and splitval used
    info.id = index;
    info.index = index;
    info.splitVal = cl.trainedCl.CutPoint(1);
    
end

