function [cl] = DecisionTreeClassifier(nc)
% function [cl] = DecisionTreeClassifier
% constructor for the DecisionTree class
%
%   Inputs:
%       nc: number of classes

if nargin == 0 || isempty(nc)
    error('invalid input arguments')
end

cl.isTrained = false;
cl.trainedCl = NaN;

cl = class(cl, 'DecisionTreeClassifier', Classifier(nc));
