function display(lb)
% display(ab): the display function for the RealAdaBooster classifier class.

disp('Logit AdaBooster Classifier');
if isnan(lb.F),
    disp('  classifier is not trained');
else
    disp('  classifier is trained, the learnt paramters are:\n');
    if isnan(lb.detectionRate)
        fprintf('\tNo target detection rate was specified\n');
    else
        fprintf('\tTarget detection rate = %f\n', lb.detectionRate);
    end
    fprintf('\tThreshold = %f\n', lb.thresh);
    fprintf('\tNumber of stages = %d\n', length(lb.nStages));

end
