function display(rab)
% display(rab): the display function for the RealAdaBooster classifier class.

disp('Real AdaBooster Classifier');
if isnan(rab.thresh),
    disp('  classifier is not trained');
else
    disp('  classifier is trained');
    fprintf('\tNumber of stages = %d\n', rab.nStages);
    for i = 1:rab.nStages
        fprintf('* Stage # %d\n', i);
        disp('------------')
        display(rab.trndCls{i});
    end
end
