function [ tcl ] = loadFromFile( cl, fileName )
%LOADFROMFILE load svm classifier from binary file
%   
%   Inputs:
%       cl: dummy svm classifier object (SVMClassifier)
%       fileName : name of the binary
%
%   Outputs:
%       tcl: trained SVM classifier

fid = fopen(fileName,'r');
tcl = loadFromFid( SVMClassifier, fid );
fclose(fid);

end

