function [cl] = BestDecisionStumpClassifier(nc)
% function [cl] = BestDecisionStumpClassifier
% constructor for the BestDecisionStumpClassifier class
%
%   Inputs:
%       nc: number of classes

if nargin == 0 || isempty(nc)
    error('invalid input arguments')
end

cl.isTrained = false;
cl.trainedCl = NaN;

cl = class(cl, 'BestDecisionStumpClassifier', Classifier(nc));
