function [ tcl ] = loadFromFile( cl, fileName )
%LOADFROMFILE load classifier from file
%   load RealAdaBoost classifier instance from binary file
%
%   Inputs:
%       cl: dummy realAda classifier object (RealAdaBooster)
%       fileName : name of the file to load from
%   Outputs:
%       tcl : real ada boost classifier instance

fid = fopen(fileName,'r');
tcl = loadFromFid( RealAdaBooster, fid );
fclose(fid);

end

